.layers-container {
  position: relative;

  & > div {
    position: relative;
  }

  & > .layer {
    position: absolute;
    top: 0;
    width: 100%;
    pointer-events: none;

    &.is-fastboot {
      height: 100%;

      & > div {
        height: 100%;
      }
    }
  }
}

.height-fill {
  flex-grow: 1;
}